p {
font: 11pt Verdana;
text-align:left;
}

h1 {
font: 20pt Georgia;
text-align:center;
}


h2 {
font:italic 15pt Georgia;
text-align:center
}

h3 {
font: italic 14pt Georgia;
text-align:center
}

a:link {
color:black;
text-decoration:underline;
font-style:italic;
font-size:110%;
}

a:visited {
color:black;
text-decoration:none;
}

a:hover {
color:red;
text-decoration:none;
}

a:active {
text-decoration:none;
}

BODY {
background-color:white;
}